/*
  Animation related.
*/
.tiltable {
  -webkit-perspective: 700;
  -webkit-perspective-origin: center 1200px;
  -webkit-transform-style: preserve-3d;
}

/*
  Normal styling.
*/

body {
  background-position: left top;
  background-attachment: fixed;
  background-image: url("http://resources.appiconwars.com/images/bg.jpg");
  background-size: retain;
  background-color: #000;

  font-family: "chaparral-pro";
}

html, body {
    height: 100%;
}

html, body, * {
    padding: 0;
    margin: 0;
}

#container {
  width:1013px;
  margin: 0px auto;
  display: block;

}

#sidebar {
  width: 273px;
  padding-right: 40px;
  position: fixed;
}

#content {
  width: 700px;
  margin-left: 213px;
  padding-top: 90px;
  position: relative;
  overflow: hidden;
  padding: 90px 100px 0px 100px;
}

#sidebar h1 img {
  margin-left: -12px;
}

#sidebar h2 {
  margin-top: 20px;
  padding: 5px 0px;

  color: #fefeb6;
  text-align: right;
  line-height: 25px;
  font-size: 22px;
  font-family: "chaparral-pro",sans-serif;
  font-style: normal;
  font-weight: 300;
}

#sidebar h3 {
  color: #ffffee;
  text-decoration: underline;
  text-align: right;
  font-size: 22px;
  font-family: "chaparral-pro",sans-serif;
  font-style: italic;
  font-weight: 600;
}

#sidebar h3 a {
  color: inherit;
  position: relative;
  z-index: 10;
}

#sidebar #sharing {
  opacity: 0.5;
  position: relative;
  z-index: 10;
}

.twitter-share-button {
  color: #000;
  float: right;
}

.fb_edge_widget_with_comment {
  float: right;
}

.prints {
  display: block;
  width: 273px;
  height: 55px;
  margin: 20px 0px;
  background: url("http://resources.appiconwars.com/images/prints-bg.png") top left no-repeat;
  background-size: 273px 110px;
  position: relative;
  z-index: 10;
}

.prints:hover {
  background-position: 0px -55px;
}

.prints:hover {
  opacity: 1.0;
}


#content section.image {
  padding-bottom: 60px;
}

#content section.image .info {
  padding-top: 10px;
}

#content section.image .info h2 {
  color: #bebebe;
  font-size: 22px;
  font-weight: bold;
  float: left;
}

#content section.image .info a.print {
  color: #bebebe;
  float: left;
  font-size: 22px;
  font-style: italic;
  padding-left: 10px;
}

#content section.image .info a.perma {
  background: url("http://resources.appiconwars.com/images/link-bg.png") top left no-repeat;
  display: block;
  width: 38px;
  height: 38px;
  float: right;
}

#content section.image .info a.perma:hover {
  background-position: 0px -38px;
}

/* usual clearfix hack */

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.clearfix {
  display: inline-block;
}

html[xmlns] .clearfix {
  display: block;
}

* html .clearfix {
  height: 1%;
}

/**
  Retina
**/

@media all and (-webkit-min-device-pixel-ratio: 1.5) {

  body {
    background-image: url("http://resources.appiconwars.com/images/bg.jpg"); /* TODO use retina img*/
  }

  #content section.image .info a.perma {
    background: url("http://resources.appiconwars.com/images/link-bg@2x.png") top left no-repeat;
    background-size: 38px 76px;
  }

  .prints {
    background: url("http://resources.appiconwars.com/images/prints-bg@2x.png") top left no-repeat;
    background-size: 273px 110px;
  }


}